
Flourish - Documentation #7352

FLOURISH Statistics on Home page

08/01/2024 17:35 - Samuel Wilson Kgole

Status: Closed Start date: 08/01/2024

Priority: Normal Due date: 30/01/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

DMC to avail further break down statistics of Previous BHP Caregivers and Children as below:

1. Previous BHP Caregivers off-Study

2. Previous BHP Children Off-study

3. Previous BHP Caregivers deaths

4. Previous BHP Children deaths

This will assist to quickly look into stats without running reports.

History

#1 - 19/01/2024 16:13 - Moses Chawawa

- Status changed from New to Resolved

- Assignee set to Moses Chawawa

#2 - 22/01/2024 12:05 - Moses Chawawa

- Due date set to 25/01/2024

- Status changed from Resolved to New

There is a familiar feature like that in FACET, the ticket was confused with another ticket

#3 - 29/01/2024 10:34 - Moses Chawawa

- Due date changed from 25/01/2024 to 31/01/2024

#4 - 29/01/2024 11:38 - Moses Chawawa

- Due date changed from 31/01/2024 to 30/01/2024

#5 - 31/01/2024 15:57 - Moses Chawawa

- Status changed from New to Resolved

No. of participant were counted from offstudy forms

No. of deaths were counted from visits incase if Death form is not yet filled or yet to be filled

#6 - 31/01/2024 16:16 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Kindly use completed death forms NOT Child or maternal Visit.
Yes visit reports triggers the death forms but to be specific be please use death forms. Currently, according HRDC report on dropbox, we have 3 maternal

deaths and 8 child deaths.

#7 - 01/02/2024 13:51 - Moses Chawawa

- Status changed from Feedback to Resolved

I also included total death count for both the caregiver & child for reference purposes

#8 - 01/02/2024 16:05 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Moses working on this to further query deaths on data sets.

#9 - 05/02/2024 09:23 - Moses Chawawa

- Status changed from Feedback to Resolved

#10 - 05/02/2024 13:19 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Stats now appearing as requested.
